» Ubuntu » Пакеты

Error

two or more packages specified (gtk2.0-examples raring)